sha256: da808ef72ac7cce5ab9ddccd1cf2d68c6fefa042976007a630e2db1fc8ae517b
real_size: null
zip_size: 323547204
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep54/open_data_millesime_2025-07-a_dep54_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep54/open_data_millesime_2025-07-a_dep54_pgdump_metadata.yml
